body, td, table, p, a, img, textarea, input, ul, li, div, span {
  font-family:Microsoft JhengHei,Times New Roman;
  line-height:24px;
  font-size:15px;
}
.footer > p, .footer > p > span {
  font-size:100%;
  letter-spacing:0px;
}
@media only screen and (max-width: 560px) {
  #bannertext > p > *, #bannertext > p > * > *, #bannertext > p > * > * > * {
    font-size:95%;
  }
}
@media only screen and (max-width: 480px) {
  .banner-top > span {
    margin-top:3px;
  }
  #bannerflag {
    padding-top:0 !important;
    padding-bottom:0 !important;
  }
  #bannerflag > a {
    font-size:70%;
  }
}
